
TextCritical.net - Task #2542

Task # 2541 (Closed): Add support for loading config at runtime

Add loading of the database file via docker path arguments

12/23/2019 02:55 AM - Luke Murphey

Status: Closed Start date: 12/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

Associated revisions

Revision 997 - 12/23/2019 05:46 AM - luke.murphey

Changing the docker build to load a local version of the database

Reference #2542

History

#1 - 12/23/2019 03:03 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 12/23/2019 03:08 AM - Luke Murphey

- Subject changed from Add loading of the database file via docker to Add loading of the database file via docker path arguments
